<!DOCTYPE HTML>
<!--
	Aerial 1.0 by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<!-- dummy comment -->
		<title>iMAMAs.ru - Магазин для умных мам</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="css/ie/html5shiv.js"></script><![endif]-->
		<script src="js/skel.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-wide.css" />
			<link rel="stylesheet" href="css/style-noscript.css" />
		</noscript>
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie/v9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie/v8.css" /><![endif]-->
	</head>
	<body class="loading">
		<div id="wrapper">
			<div id="bg"></div>
			<div id="overlay"></div>
			<div id="main">

				<!-- Header -->
					<header id="header">
						<h1>iMAMAs.ru</h1>
						<p>Для лучших мам на свете</p>
						<nav>
							<ul>
<!-- 
								<li><a href="#" class="fa fa-twitter"><span>Twitter</span></a></li>
								<li><a href="#" class="fa fa-facebook"><span>Facebook</span></a></li>
								<li><a href="#" class="fa fa-dribbble"><span>Dribbble</span></a></li>
								<li><a href="#" class="fa fa-github"><span>Github</span></a></li>
								<li><a href="#" class="fa fa-envelope-o"><span>Email</span></a></li>
-->
							</ul>
						</nav>
					</header>

				<!-- Footer -->
					<footer id="footer">
						<span class="copyright">&copy; iMAMAs.ru 2015</span>
					</footer>
				
			</div>
		</div>
	</body>
</html>
